.mainStyle {
  border: 3px solid black;
  width: 50%;
}

.navStyle {
  border: 2px solid red;
  padding: 10px;
  margin: 10px;
}

.blackStyle {
  border: 1px solid black;
  margin: 10px;
  padding: 10px;
}

.orangeStyle {
  border: 1px solid orange;
  margin: 10px;
  padding: 10px;
}
